<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.1.aar/776ff46204fd5f20743922c2a84be134/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.1.aar/776ff46204fd5f20743922c2a84be134/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>